WorldWideScripts.net Delivering the best Add-Ons in more than 37 languages.

中文(简体), English, हिन्दी/हिंदी, Español/Castellano, العربية, Русский язык, Français, 中文 (台灣), বাংলা, Bahasa Indonesia, اردو, Português, Deutsch, Bahasa Melayu (بهاس ملايو‎), 日本語 (にほんご), فارسی, Italiano, తెలుగు, Türkçe, ગુજરાતી, Język polski/polszczyzna, Tiếng Việt, ಕನ್ನಡ, Українська мова, ไทย
WordPress / Social Networking

Tweetly - Stylish Tweet To Unlock Wordpress Plugin

— Add -On per WorldWideScripts.net

Rep les nostres RSS per estar al dia!

Nou! Segueix-nos com vulguis!


Tweetly - Stylish Tweet To Unlock Wordpress Plugin - CodeCanyon Item for Sale

Ads

Ad: Bluehost hosting

\\ \\ \\ \\

PER FAVOR!

En veure la demostració en viu en dispositius mòbils, ha de treure el CodeCanyon iFrame perquè això funcioni, en cas contrari les dades de galeta no emmagatzema correctament.

Si està veient en un dispositiu mòbil, només pot utilitzar aquest enllaç:

http://jamesmartindavies.co.uk/demo/tweetly/?p=1

Tweetly

Què fa?

Tweetly requereix als seus clients / usuaris a tweet la mateixa pàgina o posterior al seu perfil abans de mostrar el contingut bloquejat. Aquest no és qualsevol plugin antic de desbloqueig; Tweetly és una caixa d'animació CSS3 estil que crida l'atenció a l'instant. És ràpid, utilitza cap recurs, excepte el que ja està construït a Wordpress.

Això es pot utilitzar per enviar missatges amb virus als seguidors de tot el món que pian la mateixa pàgina o posterior. Amb més de 500 milions d'usuaris de Twitter, que té un bon lloc de contingut ple de dirigir el trànsit directament al seu lloc amb aquest connector lleuger!

Característiques principals:
  • Totalment navegador compatible des IE6 +
  • Sensible mòbil. Funciona en Android, iOS i Opera navegadors.
  • PHP net, Javascript (minified) i CSS.
  • Ràpid i sensible. Càrrega de forma instantània. Sense complicacions!
  • CSS3 i HTML5 disseny.
  • Sensible a qualsevol disseny actual.
  • Els usuaris han de twittejar primer abans de veure el contingut.
  • Basat en Twitter 1.1 API
  • Molt ben documentat. (A fons!)
  • Inclou només 5 arxius per utilitzar només el plug-in!
  • Lifetime actualitzacions de forma gratuïta!

És fàcil d'usar?

És possiblement el connector més net. Només ha d'instal lar i utilitzar!

Com instal lar la Guia ràpida:
 1) Descomprimir l'arxiu ZIP de la seva descàrrega. L'arxiu que necessita es diu "tweetly-content-locker.zip" 2) Vagi al seu panell de WordPress. 3) Feu clic a "Plugins" del menú de l'esquerra 4) A la part superior ha de veure "Afegir nou", feu clic esquerre que, a continuació, seleccioneu "Pujar" 5) Explorar a arxiu "tweetly-content-locker.zip". 6) Un cop carregat correctament, feu clic a "Activa Plugin". 

Com utilitzar en els seus missatges i pàgines?

AS D'ACTUALITZACIÓ 1.2: (Si ha comprat, tornar a descarregar!) Bàsica:
 [Tweetly] Estic algun contingut bella. tancar-me! [/ tweetly] 
Títol personalitzat:
 [Tweetly title = "Desbloquejar la descàrrega"]... [/ tweetly] 
Títol i messgae personalitzat:
 [Tweetly title = "Desbloquejar la descàrrega" missatge = "piulada al recuperar el seu enllaç de descàrrega!"]... [/ Tweetly] 

Simple com això!

Fa aquest treball diverses vegades en un post / pàgina?

No Per què? Això és per evitar l'abús innecessari del connector. Si fa ús de diverses instàncies de [tweetly] en un sol post / pàgina, una vegada que els tweets dels usuaris una de les caixes tancades amb clau dins del post / pàgina, es desbloquejarà la resta dins.

També la devolució de trucada PHP extreu informació sobre l'ID específic de post / pàgina. Aquesta identificació s'utilitza per determinar si el tweet va ser reeixida o no.

És aquesta totalment compatible amb Wordpress?

El connector és totalment compatible amb 3.0.0 d'ara endavant. Això ha estat provat a fons.

Funciona en els dispositius mòbils?

Sí.

Animacions? Com funcionen?

CSS3 purament impulsat. Aquests no seran animar a IE9 i menys. Anima a la perfecció en IE10. També anima sense problemes en tots els navegadors moderns.

Registre d'actualització: 1.0

  • versió inicial

1.1

  • Actualització de conflictes en PHP el contingut $ sobreescrit.

No t'oblidis de votar \\\\\\\\\\ si t'agrada el producte!


Descarregar
Altres components d'aquesta categoriaTots els components d'aquest autor
Comentaris dels clientsPreguntes freqüents i respostes

Propietats

creat:
17 octubre 12

Darrera actualització:
2 de desembre de 12

Els navegadors compatibles:
IE6, IE7, IE8, IE9, IE10, IE11, Firefox, Safari, Opera, Chrome

arxius inclosos:
JavaScript JS, CSS, PHP, recolzat PNG

Versió de programari:
WordPress 3.8, WordPress 3.7, WordPress 3.6, WordPress 3.5, WordPress 3.4, WordPress 3.3, WordPress 3.2, WordPress 3.1, WordPress 3.0

Paraules clau

eCommerce, eCommerce, tots els Articles, contingut, disseny, bloquejada, armari, mitjans de comunicació, connectar, sensible, social, eina, Tweet, refilo, viral, wordpress